Show / Hide Table of Contents

# Enum Character.CharacterModes

###### Namespace: FFXIVClientStructs.FFXIV.Client.Game.Character

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public enum CharacterModes : byte

### Fields

Name | Description
--- | ---
AnimLock |
Carrying |
EmoteLoop |
InPositionLoop |
Mounted |
None |
Normal |
Performance |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()